.services-learnmore {
  margin-bottom: 0px !important;
  margin-top: 15px !important;
}

@media only screen and (max-width: 992px) {
  .services-learnmore {
    margin-bottom: 40px !important;
    margin-top: 0px !important;
  }

}

@media only screen and (min-width: 992px) {
  .services-learnmore {
    position: absolute !important;
    bottom: 50px;
    margin: 0;
  }

  .spacer {
    height: 20px;
    width: 100%;
  }

  .card-item {
    padding-bottom: 80px;
  }

}

.card-item-inner {
}